### Method

# WebKit Download get_web_view

#### Declaration [src]

    WebKitWebView*
    webkit_download_get_web_view (
      WebKitDownload* download
    )

#### Description [src]

Get the `WebKitWebView` that initiated the download.

#### Return value

Type: `WebKitWebView`

The `WebKitWebView` that initiated `download`, or `NULL` if `download` was not initiated by a `WebKitWebView`.

The data is owned by the instance.